/* This appears in the title of the Alert dialog */
"Title"		= "Safari";

/* This is the body text of the alert */
"Description"	= "这台电脑上的另一个用户正在运行 Safari。请先让所有用户都退出 Safari，然后再继续安装本更新。";

/* Default button.  There must be a default button. */
"Default"	= "好";

/* Alternate button.  Optional.  If unused, leave an empty string, rather */
/* than removing the key.  E.g, "Alternate" = ""; */
"Alternate"	= "";

/* Other button.  Optional.  If unused, leave an empty string, as above. */
"Other"		= "";
